/* Body */
body {
	background-color: #151515;
	color: #FFF;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #302E29;
}
p {
	margin: 0;
	padding: 0;
}
a {
	color: #0079E8;
	text-decoration: none;
}
a:hover {
	color: #189CC2;
	text-decoration: none;
}
blockquote {
	border: 1px solid #FFFF99;
	width: 510px;
	margin: 0;
}
blockquote p {
	margin: 10px;
	padding: 0;
}
/* Layout */
.wrap {
	width: 100%;
	text-align: center;
}
.container {
	width: 800px;
	margin: 0 auto;
	text-align: left;
}
.headbox {
	width: 800px;
	margin: 30px 0 20px;
	display: inline-block;
}
.headbox:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
.headbox h1 {
	width: 210px;
	height: 35px;
	margin: 0;
	float: left;
}
.headbox p {
	width: 520px;
	color: #8E8D88;
	margin: 0;
	float: right;
}
.headbox2 {
	width: 800px;
	margin: 0 0 20px;
	display: inline-block;
}
.headbox2:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
.headbox2 h1 {
	width: 210px;
	height: 35px;
	margin: 0;
	float: left;
}
.headbox2 p {
	width: 520px;
	color: #8E8D88;
	margin: 0;
	float: right;
}
.head-homeback {
	width: 800px;
	height: 22px;
	text-align: right;
	margin: 0 0 8px;
}
.headnav {
	width: 800px;
	height: 50px;
	margin: 0 0 5px;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.headnav:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
.headnav li {
	float: left;
	display: inline;
	height: 50px;
}
.headnav img {
	vertical-align: bottom;
	border: none;
}
.cont-inbox {
	margin-bottom: 50px;
	line-height: 18px;
	color: #FFF;
	clear: both;
}
.cont-inbox h4 {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	color: #FFF;
	background: url(../img/h4icon.jpg) no-repeat;
	padding-left: 12px;
	margin: 0 0 10px;
}
.cont-inbox h5 {
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 2px;
}
h2.midashi {
	padding: 15px 0 0;
	margin: 0 0 15px;
}
h3.midashi-1 {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 20px;
	color: #189CC2;
	background: url(../img/headtxt-underline.jpg) repeat-x;
	padding-top: 15px;
}
h3.midashi-2 {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 5px;
	color: #189CC2;
	background: url(../img/headtxt-underline.jpg) repeat-x;
	padding-top: 15px;
}
.h3-subtxt {
	color: #8E8D88;
	margin: 0 0 20px;
}
.footbox {
	padding: 5px;
	background: url(../img/footbox_bg.jpg);
}
.footbox-in {
	padding: 10px;
	background-color: #151515;
	color: #8E8D88;
}
.footbox-in img {
	margin-bottom: 5px;
	border-width: 0px;
}
.footbox-in .bnr_bbs {
	float: right;
}

.footbox-in ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.footbox-in ul:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
.footbox-in li {
	float: left;
	display: inline;
	line-height: 20px;
	padding: 0 20px 0 8px;
	background: url(../img/footbox_list.jpg) no-repeat;
}
.footbox2 {
	margin: 10px 0 30px;
}
.footbox2 td {
	font-size: 12px;
	color: #333;
	line-height: 18px;
}
.subtext {
	color: #8E8D88;
}
.txtblue {
	color: #189CC2;
}
.txtred {
	color: #C00;
}
.tbstyle td {
	font-size: 12px;
	color: #FFF;
}
.footnavi {
	text-align: right;
	margin-bottom: 3px;
}
.footnavi img {
	vertical-align: bottom;
}
/* Index */
.bannerbox {
	width: 800px;
	height: 150px;
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
	display: inline-block;
	background: url(../img/indexban_bg.jpg) no-repeat;
}
.bannerbox:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
.bannerbox li {
	float: left;
	display: inline;
}
/* Gallery */
.gal-whatsbox {
	width: 800px;
	display: inline-block;
}
.gal-whatsbox:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
.whats-pic {
	float: left;
	width: 400px;
}
.whats-txt {
	float: right;
	width: 370px;
	line-height: 20px;
}
/*
.whats-txt { 
	float: right;
	width: 370px;
	line-height: 20px;
	height: 300px;
	overflow: auto; 
}*/
.whats-txt h4 {
	background: none;
	padding: 0;
	letter-spacing: 1px;
}
.place-comment {
	font-size: 12px;
	line-height: 16px;
	width: 250px;
	margin: 5px 0 20px;
	text-align: left;
	color: #FFF;
}
/* 追加分 */
p.new-text {
	margin: 0 0 15px;
	padding: 0;
}
/* Service */
.itemlist {
	margin: 0;
	padding: 0;
	list-style: none;
}
.itemlist li {
	line-height: 20px;
	padding: 0 0 0 8px;
	background: url(../img/footbox_list.jpg) no-repeat;
}
/*各ページ、BBSリンク用　090709*/
.bnr_right {
	float: right;
	position: relative;
}
.bnr_right li {
	float: left;
	margin: 0px 0px 0px 5px;
	border-style: none;
	overflow: hidden;
}
.bnr_right li img {
	border: 0;
}
.bnr_right,.bnr_right li {
	height:40px;
}
/*2009.10.06追記　デジブック*/
.digibook {
	float: left;
	width: 200px;
	text-align: center;
	margin: 0px 0px 10px;
}
/* 2008年12月05日　CHAKO追加　　1年掲載期限でしたが無期限に延長 */
p.txt_webmagazine {
	font-size: 90%;
}


.text-center {
	text-align: center;
}
.btn_a {
	display: inline-block;
	padding: 0.6em 1em;
	color: white;
	background-color: rgba(24,156,194,1.0);
	transition: all 0.5s ease;
}
.btn_a:hover {
	background-color: rgba(24,156,194,0.6);
}
